Test Project - Bug #2160

Blog>click on get free consultancy button> contact us page >Phone number button does not work.
04/20/2022 06:22 PM - Pravin J

Status: New Start date: 04/20/2022
Priority: Normal Due date:

Assignee: Shubham J % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Blog>click on get free consultancy button> contact us page >Phone number button does not work.

Step to reproduced :-

1. Open the website.

2. go with the Blog page.

3. now click on get free consultancy button.
4.now try to click on phone button.

Excepted:- phone number button should be working.

History

#1 - 04/20/2022 06:46 PM - Pravin J

- Description updated

#2 - 04/21/2022 01:11 PM - Pravin J

- Subject changed from Blog-Phone number button should be working. to Blog>click on get free consultancy button> contact us page >Phone
number button should be working.

- Description updated

#3 - 04/21/2022 04:08 PM - Pravin J

- Subject changed from Blog>click on get free consultancy button> contact us page >Phone number button should be working. to Blog>click on get
free consultancy button> contact us page >Phone number button does not working.

#4 - 04/21/2022 04:16 PM - Pravin J

- Description updated

#5 - 04/21/2022 04:22 PM - Pravin J

- Subject changed from Blog>click on get free consultancy button> contact us page >Phone number button does not working. to Blog>click on get
free consultancy button> contact us page >Phone number button does not work.

- Description updated
